<div class="main_body">
		<!-- user content section -->
		<div class="theme_wrapper">
			<div class="container-fluid">
				<div class="theme_section">
					<div class="row">
						<div class="col-lg-12 col-md-12">
<div class="theme_page">

    <div class="theme_panel_section">
                    <h4 class="th_title">
                    Portal Revenue
                    </h4>
                <div class="th_content_section">

                    <div class="form-group">
                        <div class="col-lg-3 col-md-3">
                            <label>Currency</label>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <input type="text" class="form-control revenuefields" id="portal_curreny" value="<?php echo $this->ts_functions->getsettings('portal','curreny');?>" maxlength=3>
                            <span class="input_help_info">This will be used for transactions with Paypal. Use specific currency code. <a href="https://developer.paypal.com/docs/classic/mass-pay/integration-guide/currency_codes/">Click here to get the list.</a></span>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-lg-3 col-md-3">
                            <label>Currency Symbol</label>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <input type="text" class="form-control revenuefields" id="portalcurreny_symbol" value="<?php echo $this->ts_functions->getsettings('portalcurreny','symbol');?>">
                            <span class="input_help_info">This will be displayed with product price.</span>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-lg-3 col-md-3">
                            <label>Revenue Model</label>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <select class="form-control revenuefields" id="portal_revenuemodel">
                                <option value="singlecost" <?php echo ($this->ts_functions->getsettings('portal','revenuemodel') == 'singlecost') ? 'selected' : '' ; ?>> Single Cost </option>
                                <option value="subscription" <?php echo ($this->ts_functions->getsettings('portal','revenuemodel') == 'subscription') ? 'selected' : '' ; ?>> Member Subscription </option>
                            </select>
                        </div>
                    </div>




                    <div class="subscription_type <?php echo ($this->ts_functions->getsettings('portal','revenuemodel') != 'subscription') ? 'hideme' : '' ; ?>">
                        <h2 class="th_heading"> Edit plans</h2>

                        <div class="plan_section_div">
                        <?php $counter = 0;
                        foreach($plandetails as $solo_time) {
                            $counter++;
                            $uniqid = $solo_time['plan_id'];
                        ?>
                        <h3 class="th_subheading pHeading" id="p_<?php echo $counter; ?>"> Plan <?php echo $counter; ?>
                        <!-- <a href="#" class="btn theme_btn delete_btn"><i class="fa fa-trash" aria-hidden="true"></i></a> --> </h3>
                        <div class="form-group">
                            <div class="col-lg-3 col-md-3">
                                <label>Plan name</label>
                            </div>
                            <div class="col-lg-6 col-md-6">
                                <input type="text" class="form-control timetype_input" id="plan_name#<?php echo $uniqid;?>" value="<?php echo $solo_time['plan_name'];?>">
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-lg-3 col-md-3">
                                <label>Plan amount</label>
                            </div>
                            <div class="col-lg-6 col-md-6">
                                <input type="text" class="form-control timetype_input" id="plan_amount#<?php echo $uniqid;?>" value="<?php echo $solo_time['plan_amount'];?>">
                                <span class="input_help_info">Don't include currency symbol</span>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-lg-3 col-md-3">
                                <label>Plan product access duration</label>
                            </div>
                            <?php $planDuration = explode(' ',$solo_time['plan_duration']);?>
                            <div class="col-lg-3 col-md-3">
                                <select class="form-control timetype_input" id="plan_duration#num#<?php echo $uniqid;?>">
                                    <option value="Life Time" <?php echo ( $planDuration[0] == 'Life' ) ? 'selected' : '' ;?>>Life Time</option>
                                <?php for($i=1;$i<31;$i++) { ?>
                                    <option value="<?php echo $i; ?>" <?php echo ( $planDuration[0] == $i ) ? 'selected' : '' ;?>><?php echo $i; ?></option>
                                <?php } ?>
                                </select>
							</div>
							<div class="col-lg-3 col-md-3">
                                <select class="form-control timetype_input" id="plan_duration#period#<?php echo $uniqid;?>">
                                    <option value="" <?php echo ( $planDuration[1] == 'Time' ) ? 'selected' : '' ;?>> -- </option>
                                    <option value="Days" <?php echo ( $planDuration[1] == 'Days' ) ? 'selected' : '' ; ?>>Days</option>
                                    <option value="Weeks" <?php echo ( $planDuration[1] == 'Weeks' ) ? 'selected' : '' ; ?>>Weeks</option>
                                    <option value="Months" <?php echo ( $planDuration[1] == 'Months' ) ? 'selected' : '' ; ?>>Months</option>
                                    <option value="Years" <?php echo ( $planDuration[1] == 'Years' ) ? 'selected' : '' ; ?>>Years</option>
                                </select>

                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-lg-3 col-md-3">
                                <label>Number of Product download</label>
                            </div>
                            <div class="col-lg-3 col-md-3">
                                <select class="form-control timetype_input" id="plan_product#type#<?php echo $uniqid;?>" onchange="checkplanprod(this)">
                                    <option value="All" <?php echo $solo_time['plan_product'] == 'All' ? 'selected' : '' ; ?>>All</option>
                                    <option value="limited" <?php echo $solo_time['plan_product'] != 'All' ? 'selected' : '' ; ?>>Limited</option>
                                </select>
							</div>
							<div class="col-lg-3 col-md-3">
                                <input type="text" class="form-control timetype_input" id="plan_product#num#<?php echo $uniqid;?>" data-type="planNum_<?php echo $uniqid;?>" value="<?php echo $solo_time['plan_product'];?>" <?php if ($solo_time['plan_product'] == 'All') {  ?>style="display:none;" <?php } ?>>

                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-lg-3 col-md-3">
                                <label>Plan features</label>
                            </div>
                            <div class="col-lg-6 col-md-6">
                                <textarea rows="8" class="form-control timetype_input" id="plan_features#<?php echo $uniqid;?>"> <?php echo $solo_time['plan_features'];?> </textarea>
                                <span class="input_help_info">Separate each feature by new line</span>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-lg-3 col-md-3">
                                <label>Plan status</label>
                            </div>
                            <div class="col-lg-6 col-md-6">
                                <select class="form-control timetype_input" id="plan_status#<?php echo $uniqid;?>">
                                    <option value="1" <?php echo ($solo_time['plan_status'] == 1) ? 'selected' : '' ; ?>>On</option>
                                    <option value="0" <?php echo ($solo_time['plan_status'] == 0) ? 'selected' : '' ; ?>>Off</option>
                                </select>
                                <span class="input_help_info">Customer will not see if its Off</span>
                            </div>
                        </div>
                        <?php } ?>
                        </div>

                    </div>


                    <div class="col-lg-12 col-md-12">
                        <div class="th_btn_wrapper">
                            <a class="btn theme_btn portalBtn" id="update_revenuemodel">UPDATE</a>
                            <a class="btn theme_btn green_btn <?php echo ($this->ts_functions->getsettings('portal','revenuemodel') != 'subscription') ? 'hideme' : '' ; ?>" onclick="addnewplan()">add new plan</a>
                        </div>
                    </div>

                </div>
    </div>
</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- user content section -->
	</div>


<div style="display:none;" id="plan_html_content">
    <h3 class="th_subheading" id="p_CNUM"> Plan CNUM </h3> <div class="form-group"> <div class="col-lg-3 col-md-3"> <label>Plan name</label> </div><div class="col-lg-6 col-md-6"> <input type="text" class="form-control timetype_input" id="plan_name#UNIQNUM" value=""> </div></div><div class="form-group"> <div class="col-lg-3 col-md-3"> <label>Plan amount</label> </div><div class="col-lg-6 col-md-6"> <input type="text" class="form-control timetype_input" id="plan_amount#UNIQNUM" value=""> <span class="input_help_info">Don't include currency symbol</span> </div></div><div class="form-group"> <div class="col-lg-3 col-md-3"> <label>Plan product access duration</label> </div><div class="col-lg-3 col-md-3"> <select class="form-control timetype_input" id="plan_duration#num#UNIQNUM"> <option value="Life Time">Life Time</option>
     <?php for($i=1;$i<31;$i++){ ?> <option value="<?php echo $i; ?>"><?php echo $i; ?></option> <?php } ?>
     </select></div><div class="col-lg-3 col-md-3"> <select class="form-control timetype_input" id="plan_duration#period#UNIQNUM"> <option value=""> -- </option> <option value="Days">Days</option> <option value="Weeks">Weeks</option> <option value="Months">Months</option> <option value="Years">Years</option> </select> </div></div><div class="form-group"> <div class="col-lg-3 col-md-3"> <label>Number of Product download</label> </div><div class="col-lg-3 col-md-3"> <select class="form-control timetype_input" id="plan_product#type#UNIQNUM" onchange="checkplanprod(this)"> <option value="All">All</option> <option value="limited">Limited</option> </select></div><div class="col-lg-3 col-md-3"> <input type="text" class="form-control timetype_input" id="plan_product#num#UNIQNUM" data-type="planNum_UNIQNUM" value="" style="display:none;" > </div></div><div class="form-group"> <div class="col-lg-3 col-md-3"> <label>Plan features</label> </div><div class="col-lg-6 col-md-6"> <textarea rows="8" class="form-control timetype_input" id="plan_features#UNIQNUM"></textarea> <span class="input_help_info">Separate each feature by new line</span> </div></div><div class="form-group"> <div class="col-lg-3 col-md-3"> <label>Plan status</label> </div><div class="col-lg-6 col-md-6"> <select class="form-control timetype_input" id="plan_status#UNIQNUM"> <option value="1">On</option> <option value="0">Off</option> </select> <span class="input_help_info">Customer will not see if its Off</span> </div></div>
</div>
